/* Localized versions of Info.plist keys */

CFBundleName = "Realoaded";
CFBundleShortVersionString = "1.00";
CFBundleGetInfoString = "realtech: realoaded, Copyright 1994-2005 realtech VR.";
NSHumanReadableCopyright = "Copyright 1994-2005 realtech VR.";
